/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
.container-blog {
  max-width: 1400px;
  margin: 0 auto;
}
.website-wrapper {
  padding-top: 50px;
  background-color: rgb(3, 3, 5);
}
.main-page-wrapper {
  background-color: rgb(3, 3, 5);
}
.website-wrapper .site-main-blog, .site-content.single {
  padding-top: 100px;
  margin: 0 auto;
  color: #fff;
}
legend, h1, h2, h3, h4, h5, h6, .title, .website-wrapper .site-main-blog a {
  color: #fff;
}
.website-wrapper .site-main-blog .posts-list {
  margin-top: 50px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 30px;
}
.posts-list article {
  width: calc(32.9% - 15px);
}
.posts-list article .entry-thumbnail {
  overflow: hidden;
  height: 400px;
}
.posts-list article .entry-thumbnail img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.website-wrapper .site-main-blog .posts-list .entry-header {
  margin-top: 30px;
}
.posts-list .pagination {
  margin-top: 20px;
  width: 100%;
  height: 50px;
}
.posts-list .navigation.pagination {
  width: fit-content;
  margin: 0 auto;
  font-size: 20px;
}
.posts-list .navigation.pagination .nav-links {
  display: flex;
  gap: 20px;
}
.container-blog  .breadcrumbs {
  margin-bottom: 30px;  
}
.container-blog :is(.breadcrumbs,.yoast-breadcrumb) {
  color: #fff;
  line-height: 16px;
  font-size: 14px;
}
.container-blog  :is(.breadcrumbs,.yoast-breadcrumb) :is(a,span) {
  font-size: 14px;
  color: #fff;
}
.container-blog .wd-page-nav-btn .wd-label {
  display: none;
}
.social-form-circle .wd-social-icon {
  filter: grayscale(100%);
}

@media (max-width: 1400px) {
  .container-blog {
    margin: 0 auto;
    padding: 0 20px;
  }
  .posts-list article {
    width: calc(32% - 15px);
  } 
}
@media (max-width: 1024px) {
  .website-wrapper .site-main-blog, .site-content.single {
    padding-top: 50px;
  }
  .posts-list article {
    width: calc(49% - 15px);
  }
}
@media (max-width: 600px) {
  .posts-list article {
    width: 100%;
  }
}
